Subject: Periodic Table for Windows 95

From: Dale Young <[email-masked]>
Date: Tue, 08 Oct 1996 21:29:28 -0700

Mechanical Advantage wishes to announce to the computational chemistry 
list that the latest release of the Periodic Table for Windows 95 is 
now available. This program is loaded with data on each element in both 
Standard and SI units. A click of the mouse over the desired element 
displays a data screen on the element. The user may print the data or 
cut and paste it from our program into technical documents or lab 
reports. The program will run on IBM compatible 486's or higher with at 
least 4 Megs of RAM. The program was written for Windows 95 and will not 
run on systems using Windows 3.1. Periodic Table version 2.1 retails for 
$19.99 for an individual license or $99.99 for an Unlimited Site License 
for business and Universities. Send check or money order to:
Mechanical Advantage, P.O. Box 769 Kernersville, NC 27285-0769
Questions and inquiries are welcome at our e-mail address: 
[email-masked] (All prices include shipping, handling and 
applicable sales tax.)